# Generated by Django 2.2.7 on 2020-01-10 11:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0029_auto_20200109_1354'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='last_ip',
            field=models.GenericIPAddressField(blank=True, default=None, null=True, verbose_name='last IP address'),
        ),
    ]
